» Ubuntu » Пакеты

Error

two or more packages specified (libspeex-dev hardy)